export declare const E_SchemaFormatFunc: {
    toLocalTimestamp(time: any): string;
    toRootElement(isBody: any): "body" | "div";
    toGroupName(group: any): any;
    toCreatorName(createdBy: any): any;
    toFormatString(param: any): any;
    toArrayValue(state: any): any[];
};
